{
    "dc_identifier": "nl.gm0944.2c.2018.5387138-2",
    "dc_title": "Raadsvergadering 2018-03-08 - Vaststelling besluitenlijst:",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Mook en Middelaar op 2018-03-08. Onderdeel: Vaststelling besluitenlijst:.",
    "dc_source": "https://mookenmiddelaar.bestuurlijkeinformatie.nl/Agenda/Index/17bc41ae-eba2-4e71-b590-9d805e1be9c8",
    "dc_publisher": "gm0944",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2026-03-26",
    "foi_publishedDate": "2018-03-08",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Mook En Middelaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Mook En Middelaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "46",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0944.2c.2018.5387138-2",
    "dc_externalIdentifier": "5387144",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-03-08",
    "foi_meetingNumber": "5387138",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.1",
            "dc_title": "05 - Besluitenlijst raad 25-01-18.pdf",
            "foi_fileName": "05%20-%20Besluitenlijst%20raad%2025-01-18.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=2af1ea14-fc74-4bfa-bf4f-631f8276bbe8"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.2",
            "dc_title": "05 - bijlage 1 tekst dhr. Brinkhoff.pdf",
            "foi_fileName": "05%20-%20bijlage%201%20tekst%20dhr.%20Brinkhoff.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=31b9d126-e50a-486d-b9d5-46a5c4cd1668"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.3",
            "dc_title": "05 - bijlage 2 motie woningen gezondheidscentrumget.pdf",
            "foi_fileName": "05%20-%20bijlage%202%20motie%20woningen%20gezondheidscentrumget.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=f4db2ba4-3339-4bbc-abea-25b0971491ce"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.4",
            "dc_title": "05 - bijlage 3 motie statiegeldalliantieget.pdf",
            "foi_fileName": "05%20-%20bijlage%203%20motie%20statiegeldalliantieget.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=998075f9-4469-4101-9db5-ad6b2809e42b"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.5",
            "dc_title": "05 - bijlage 4 tekst burgemeester.pdf",
            "foi_fileName": "05%20-%20bijlage%204%20tekst%20burgemeester.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=c106a4dc-afff-468f-ba0e-c79e4d474814"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.6",
            "dc_title": "05 - bijlage 5 teksten DGP,PvdA,CDA, GL, VVD.pdf",
            "foi_fileName": "05%20-%20bijlage%205%20teksten%20DGP_PvdA_CDA_%20GL_%20VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=38360bbb-6cfc-4b44-ae11-634d55824a3d"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.7",
            "dc_title": "05 - bijlage 6 tekst dhr. Mulders.pdf",
            "foi_fileName": "05%20-%20bijlage%206%20tekst%20dhr.%20Mulders.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=c1a35736-9c2c-4287-ab02-0a730d9ebcda"
        },
        {
            "dc_identifier": "nl.gm0944.2c.2018.5387138-2.doc.8",
            "dc_title": "05 -Concept-adviezenlijst commissie GB 20180228.pdf",
            "foi_fileName": "05%20-Concept-adviezenlijst%20commissie%20GB%2020180228.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MookenMiddelaar&id=385dc1fd-296d-469c-97d0-4c6519b006c4"
        }
    ]
}